<ion-list>
  <ion-item style="width: 190px;" lines="none">
    <ion-icon slot="start" name="moon"></ion-icon>
    <ion-label>
      Dark
    </ion-label>
    <ion-toggle [(ngModel)]="v__darkTheme" (ionChange)="toggleTheme()" [checked]="v__darkTheme" slot="end"></ion-toggle>
  </ion-item>
</ion-list>